# Interface OptionsFromMethodTemplateContext

interface OptionsFromMethodTemplateContext {
$implicit: ControlOption<any, string>;
}

- Defined in packages/angular/form-system/src/lib/directives/options-from-method.directive.ts:25

#####
Index

### Properties

$implicit

## Properties

### $implicit

$implicit: ControlOption<any, string>

- Defined in packages/angular/form-system/src/lib/directives/options-from-method.directive.ts:26